.main_h1 {
  color:white;
  font-family:Helvetica,Tahoma;
  font-weight:normal;
  font-size:40px;
  padding-top:8px;
  text-align:left;
  line-height:110%;
}
.main_h1 span { background-color:#3399ff; color:#fdfdfd; }

/* Главная полоса с крупным изображением */

#main_stripe {

  overflow:hidden;
  margin-top:1px;
  background: url('img/main_stripe_bg5.jpg') no-repeat center center;
  background-color:#555;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main_stripe_bg5.jpg', sizingMethod='scale')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main_stripe_bg5.jpg', sizingMethod='scale');
  min-height:530px;
  width:100%;
}

.flags_interface { float:left; margin-top:30px; margin-right:80px }
.flags_interface_img {
  margin-top:12px;  
  background: url('img/flags_interface.png') no-repeat;
  width:382px;
  height:72px;
  float:left;
}
.flags_interface_title {
  color:white;
}

/* #img_award1 {width:66px; height:147px; float:right; margin:0 16px 0 12px}*/
#div_onmarket {clear:right; float:right; line-height:100%; background-color:white; border:1px solid #bbb; padding:8px; margin: 12px 12px 12px 24px; text-align:center; outline-color:#fff; outline-style:solid; outline-offset:1px; outline-width:1px}
#div_onmarket span {color:#4682D4; text-align:center; font-weight:bold; font-size:120%}

#video_stripe {
  overflow:hidden;
/*  cursor:pointer;*/
  padding:20px 0 20px 0;
  background-color:#cccccc; /*dedede;*/
/*  min-height:530px;*/
  width:100%;
  background: url('img/background_stripe.jpg') no-repeat;
}
#div_rolik {
  float:left;
  width:400px;
  height:315px;
  margin: 20px 36px 20px 20px;
  background: url('img/video.png') no-repeat;
  cursor:pointer;
}
#rolik {
  width:940px; height:556px;
  border:0;
  margin:0;
}
#MyWindowBackRect {
  margin:0; padding:0;
  position:fixed;
  left:0;top:0;
  width:100%; height:100%;
  display:none;
  opacity: 0.5;
  background-color:white;
}
#MyWindow {
  margin:-300px 0 0 -480px;
  padding:0;
  position:fixed;
  left:50%; top:50%;
  width:940px; height:576px;
  background-color:#333;
  border: 2px solid #aaa;
  opacity:1;
  display:none;
  -moz-box-shadow: 0 0 6px #6a7578;
  -webkit-box-shadow: 0 0 6px #6a7578;
  box-shadow: 0 0 6px #6a7578;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
#cross {
  width:32px; height:32px;
  float:right;
  margin:-12px -12px 0px 0px;
  background: url('img/cross.png') no-repeat;
  cursor:pointer;
}

#mainscreen_stripe { padding-top:30px; padding-bottom:30px;}

.nospyware {
  float:right;
  background: url(/img/nospyware.png) no-repeat;
  width:128px;height:128px;
  margin-left:50px;
  margin-top:0px;
}

#ver_stripe {
  padding:20px 0 20px 0;
  background-color:#ececec;

  width:100%;  
  min-height:330px;
}


#tbver {margin:0px auto; width:98%; height:100%;}
#tbver tr td { max-width:35%; padding:10px; text-align:center; vertical-align:top;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-duration: 1s;
  -moz-animation-delay: 0s;
}

#divfree,#divprof {text-align:center; padding:0; height:100%}
#divstd {text-align:center; padding:0;}

.verheader1 a:link, .verheader1 a:visited { color:#429c33; font-family:Helvetica, Arial; font-size:32px;}
.verheader1 a:hover { text-decoration: none; opacity: 0.6; }
.verheader2 a:link, .verheader2 a:visited { color:#3f80b2; font-family:Helvetica, Arial; font-size:32px;}
.verheader2 a:hover { text-decoration: none; opacity: 0.6; }
.verheader3 a:link, .verheader3 a:visited { color:#c44545; font-family:Helvetica, Arial; font-size:32px;}
.verheader3 a:hover { text-decoration: none; opacity: 0.6; }

.versubheader { color:#3f80b2; text-transform:uppercase; font-family:Arial,Helvetica; font-size:16px; font-weight:bold; margin-top:0px; margin-bottom:0; text-align:center}
.vercost { font-size: 26px; line-height:100%;margin:0 0 18px 0; text-align:center}

.last_upd {font-size:100%;margin-top:20px;color:black; line-height:150%; text-align:center}
.last_upd time, .last_upd span {font-size:100%; font-weight:bold; color:#4281bc}

.nolimitlic { color:red; font-size:80%; text-align:center;line-height:100%; }

.button_update, .button_download, .button_buy, .button_download_wide {
  margin:18px auto;
  padding:10px 16px;
  background-color:#4a4a4a;
  color:#fafafa;  
  font-size:20px;
  border-radius:5px;
  font-weight:bold;
  max-width:178px;
  text-transform:uppercase;
  cursor:pointer;  
  letter-spacing:1px;
  text-align:center;
}
.button_update A:link, .button_update A:visited, .button_update A:hover {color:#fff;text-decoration:none;}
.button_update:hover {opacity: 0.65;}

.button_download, .button_download_wide {background-color:#50a51d}
.button_download A:link, .button_download A:visited, .button_download A:hover, .button_download_wide A:link, .button_download_wide A:visited, .button_download_wide A:hover {color:#fff;text-decoration:none}
.button_download:hover, .button_download_wide:hover {opacity: 0.65;}

.button_buy {max-width:120px; background-color:#eb862d}
.button_buy A:link, .button_buy A:visited, .button_buy A:hover {color:#fff;text-decoration:none}
.button_buy:hover {opacity: 0.65;}



#keyfeatures_stripe {
  padding:20px 0 20px 0;
  background-color:#fff;
  width:100%;  
  min-height:330px;
}

#tbfeatures { margin:0px auto; max-width:960px; width:80%; height:100%; border-spacing:30px; border-collpase:20px; }
#tbfeatures tr td { width:25%; height:100%; max-width:35%; padding:8px; text-align:center; vertical-align:top;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -moz-animation-duration: 1s;
  -moz-animation-delay: 0s;
/*  border:1px solid red;*/
}
#kf1,#kf2,#kf3,#kf4,#kf5,#kf6 {text-align:center}
#kfi1, #kfi2, #kfi3, #kfi4, #kfi5, #kfi6 { margin:10px auto; text-align:center; width:64px; height:64px;}
#kfi1 { background: url('img/keyfeatures.png') 0px 0px no-repeat; }
#kfi2 { background: url('img/keyfeatures.png') -64px 0px no-repeat; }
#kfi3 { background: url('img/keyfeatures.png') -128px 0px no-repeat; }
#kfi4 { background: url('img/keyfeatures.png') 0px -64px no-repeat; }
#kfi5 { background: url('img/keyfeatures.png') -64px -64px no-repeat; }
#kfi6 { background: url('img/keyfeatures.png') -128px -64px no-repeat; }

#why_stripe {
  padding:20px 0 50px 0;
  background-color:#ececec;
  color:black;
  overflow:hidden;
  width:100%;
  text-align:center;
}

#why_tb { max-width: 1200px; margin:0 auto; border-spacing:0px; border-collpase:0px; margin-top:20px; margin-bottom:20px; width:100%; table-layout: fixed;}
#why_tb tr td { padding-left:30px; vertical-align:top; width:100%;}
.why_title { float:left; font-size:28px; padding-top:8px; padding-bottom:12px; font-weight:500;
  background: url('img/checked1.png') no-repeat;
  padding-left:46px;
  margin-bottom:10px;
}
.why_text { clear:both;font-family:Verdana,Times New Roman,Arial; font-size:16px; line-height:20px;}

#diff_stripe {
  padding:20px 0 20px 0;
  background-color:white;
  color:while;
  overflow:hidden;
  width:100%;
  min-height:240px;
  text-margin:center; 
}

.features_ul { list-style-type:none; padding-left:8px; margin-bottom:0px; margin-right:30px;}
.features_ul li { background: url(img/check26.png) no-repeat; line-height:120%; padding-left:30px; margin-bottom: 5px;}

.morefeatures {  
  visibility: hidden;
  height: 1px;
  opacity:0;
  transition: all .7s ease;
}
.expanded {
  visibility:visible;
  opacity:1;
  height:500px;
}

.common_ul { list-style-type:none; padding-left:2px; margin-bottom:0px; margin-right:30px; font-size:16px;}
.common_ul li { background: url(img/ok.png) no-repeat; line-height:120%; padding-left:20px; margin-bottom: 5px;}

.common_ul2 { list-style-type:disc; padding-left:8px; margin-bottom:0px; margin-right:30px; font-size:16px;}
.common_ul2 li { list-style:none; line-height:120%; padding-left:8px; margin-bottom: 5px; }
.common_ul2 li:before { /* Стиль элемента списка до текста */
  color:#f7ad1a;
  content:"\2022"; /* /2022 is the numerical unicode for &bull; */
  padding-right:.25em; /* Отступ от буллета до текста */
  font-size:1.3em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
}

.ico16 { width:16px;height:16px;display:inline-block;}

.header
{
	font-size: 12px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #466B99;
	font-weight: bold;
   	background-image: url(img/title_bg.gif);
        background-repeat: repeat-y;
	filter: progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#ffffff, endColorstr=#466b99);
}

/* Новости */

#news_stripe {
  padding:4px 20px 20px 20px;
  background-color:#ececec;
}
.news_marker { float:left; width:12px; height:12px; margin-right:4px; margin-top:1px;}
.news_date { color: #0094d6; font-weight:normal; margin-bottom:4px; font-size:110%; }
.news_text { margin-bottom:12px; margin-top:2px; line-height:130%; color: #222; font-size:80%; font-family:Verdana,Arial;}



#progressbar_stripe {
  padding:4px 20px 20px 20px;
  background-color: #bfd7e2; //#a1c7d9; //#7da9bd;
}

#progress_title {
  font-size:32px;  
}

#progressbar {
  margin:10px 0px;
  height:40px;
  border:2px solid #528ba4;
  background-color:#426575;
/*  outline: solid 1px #fff;
  outline-offset: 2px;*/
}

#progress_wrapper {
  margin:0px auto;
  max-width:1400px;
}

#progressbar_shk {
  width:0px;
  height:100%;
  background-color:#ffc800;//#a4cee1;
}
#progresslabel {
  width:100%;
  height:100%;
  text-align:center;
  font-size:26px;
  padding-top:4px;
}

.progress_log, .progress_log_expanded {
  min-height:350px;
  height:350px;
  background-color:#f5f5f5;
  padding:8px;
  border:1px solid #81a7b9;
  font-family: Courier New; Arial;
  font-size:15px;
  transition: all 1s ease;
  overflow-y: auto;
}
.progress_log { padding:0; min-height:0px; height:0px; border:0px solid #81a7b9; }

.p_log1,.p_log2,.p_log3,.p_log4,.p_log5,.p_log6,.p_log7,.p_log8,.p_log9,.p_log10,.p_log11,.p_log12,.p_log13,.p_log14,.p_log15,.p_log16,.p_log17,.p_log18,.p_log19 { transition: all 1s ease; opacity:0; visibility:hidden; }
.p_log1_vis,.p_log2_vis,.p_log3_vis,.p_log4_vis,.p_log5_vis,.p_log6_vis,.p_log7_vis,.p_log8_vis,.p_log9_vis,.p_log10_vis,.p_log11_vis,.p_log12_vis,.p_log13_vis,.p_log14_vis,.p_log15_vis,.p_log16_vis,.p_log17_vis,.p_log18_vis,.p_log19_vis { visibility:visible; transition: all 1s ease; opacity:1;}

#adv_stripe {
  padding-top:20px;
  padding-bottom:20px;
}

/* Media Queries - перекрываем некот.верхние стили, если ширина экрана мала */
@media all and (max-width : 760px)
{

.button_update, .button_download, .button_buy, .button_download_wide {
  margin:8px auto;
  padding:6px 10px;
  font-size:16px;
  border-radius:5px;
  max-width:100px;
  text-transform:uppercase;
  cursor:pointer;  
  letter-spacing:1px;
  text-align:center;
}

.button_buy {max-width:80px;}
.button_download_wide {max-width:130px}

.verheader1 a:link,.verheader1 a:visited {font-size:26px;}
.verheader2 a:link,.verheader2 a:visited {font-size:26px;}
.verheader3 a:link,.verheader3 a:visited {font-size:26px;}

} /* конец перекрытых стилей @media */

/* стиль для лупы */
.glass {
  width: 220px;
  height: 220px;
  position: absolute;
  border-radius: 50%;
  cursor: pointer;
  
  /* Создание эффекта стекла */
  box-shadow:
    0 0 0 7px rgba(255, 255, 255, 0.85),
    0 0 7px 7px rgba(0, 0, 0, 0.25), 
    inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
  
  /* Изначально скрыто */
  display: none;
}